//
  This file and its contents are limited to the author only.
  See the file "LICENSE" for the full license governing this code.
  Differing and additional copyright notices are defined below.doctype html

include ../../etc/config
include ../../etc/mixins

extends ../../etc/main

block append page-vars
    - showNavbar = false;

block append navbar-vars
    //- var showCookieHint = false

block page-content
    .page-header.text-center
        h1#Markets.scrollspy-target(title='Markets')
            | The Windows Desktop is our primary market segment
            br.hidden-xs.hidden-sm.hidden-md
            | paired with web development for marketing and e-commerce.
        .fa-stack-container.text-shadow
            span.fa-stack.fa-5x.resize-shrink
                i.fa.fa-desktop.fa-stack-2x
                i.fa.fa-windows.fa-stack-1x(style='font-size: 0.8em; bottom: 0.5em; left: 0.06em; color: #6dc2e9')
            i.fa.fa-plus.fa-5x.resize-shrink(style='vertical-align: middle; margin-left: 0.5em')
            span.fa-stack.fa-5x.resize-shrink(style='margin-left: 0.3em')
                i.fa.fa-globe.fa-stack-2x(style='font-size: 2.4em; top: -0.12em')
                i.fa.fa-cogs.fa-stack-1x(style='font-size: 1.2em; font-weight: bold; left: -0.025em; bottom: 0.07em; color: #b561a2; text-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5)')
            i.fa.fa-plus.fa-5x.resize-shrink(style='vertical-align: middle; margin-left: 0.4em')
            span.fa-stack.fa-5x.resize-shrink(style='margin-left: 0.15em')
                i.fa-stack-1x.rotate--10(style='font-size: 1.2em; bottom: 0.8em; left: 0.1em; color: #b561a2; font-weight: 600') @
                i.fa.fa-shopping-cart.fa-stack-2x
        .container
            style.
                .tech > * > * {
                    margin: 0 0.3em
                }

                .tech > * > * > * {
                    margin: 0;
                    padding: 0;
                }

                .tech span:first-of-type {
                    margin-top: 0;
                    margin-bottom: 0;
                }

                .tech span:first-of-type > * {
                    display: inline-block;
                    margin-top: 0.125em;
                    font-size: 1.5em;
                    font-weight: bolder
                }

                .tech span:last-child {
                    margin-top: 0;
                }

                .tech span:last-child abbr {
                    display: inline-block
                }

                .tech span:last-child > * {
                    font-size: 1.5em;
                    margin-top: 0.5em;
                    letter-spacing: normal;
                    vertical-align: bottom
                }

                .tech span abbr font {
                    display: inline-block;
                }
            .tech.fjalla-one
                hr
                span.h3
                    abbr(title='C Sharp | Mono', rel='tooltip')
                        | C
                        font.rotate--4(style='margin: 0; font-weight: normal') #
                        | .net
                    abbr(title='Extensible Application Markup Language', rel='tooltip') XAML
                    abbr(title='Hypertext Preprocessor', rel='tooltip') PHP
                    abbr(title='Structured Query Language', rel='tooltip') SQL
                    abbr(title='Object-Relational Mapping', rel='tooltip') O/RM
                    abbr(title='Asynchronous JavaScript and XML', rel='tooltip') AJAX
                span.h3
                    abbr(title='HTML5', rel='tooltip', style='padding-bottom: 0.15em')
                        i.fa.fa-html5(style='font-size: 1.5em')
                    abbr(title='CSS3', rel='tooltip', style='padding-bottom: 0.15em')
                        i.fa.fa-css3(style='font-size: 1.475em')
                    abbr(title='Java Script', rel='tooltip', style='padding-bottom: 0.2em')
                        img(alt='JS', src='/img/JS.png', width='46', height='52', style='width: auto; height: 1.4em')
                    abbr(title='Scalable Vector Graphics', rel='tooltip', style='padding-bottom: 0.22em')
                        img(alt='SVG', src='/img/SVG.png', width='50', height='52', style='width: auto; height: 2em')
    .page-header.text-center
        h2#Products.scrollspy-target(title='Products')
            | Teslasoft is looking back on a history of very successful projects …
        .container
            .row(style='vertical-align: middle')
                svg.col-xs-12(xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', width='0', height='0', viewbox='0 0 0 0', margin='0', padding='0')
                    filter#glow-shadow.
                        <feGaussianBlur in="SourceAlpha" stdDeviation="6"/>
                        <feOffset dx="0" dy="0" result="offsetblur"/>
                        <feFlood flood-color="rgba(0,0,0,0.5)"/>
                        <feComposite in2="offsetblur" operator="in"/>
                        <feMerge>
                            <feMergeNode/>
                            <feMergeNode in="SourceGraphic"/>
                        </feMerge>
                    filter#drop-shadow.
                        <feGaussianBlur in="SourceAlpha" stdDeviation="2"/>
                        <feOffset dx="8" dy="8" result="offsetblur"/>
                        <feFlood flood-color="#333" flood-opacity="0.65"/>
                        <feComposite in2="offsetblur" operator="in"/>
                        <feMerge>
                            <feMergeNode/>
                            <feMergeNode in="SourceGraphic"/>
                        </feMerge>
                    script(type='text/ecmascript').
                        <![CDATA[
                        function addGlow(evt) {
                            if (evt.target.parentNode.getAttribute('filter') == null)
                                $(evt.target).attr("filter", "url(#glow-shadow)");
                        }
                        function removeGlow(evt) {
                            $(evt.target).attr("filter", null);
                        }
                        function addDrop(evt) {
                            setTimeout(function () {
                                $(evt.target).attr("filter", null);
                            }, 1);
                            setTimeout(function () {
                                $(evt.target).parent().attr("filter", "url(#drop-shadow)");
                                $("[class='scrollspy-link'] svg:not(#" + evt.target.parentNode.parentNode.id + ")").each(function (i, o) {
                                    $(o).children().first().attr("filter", null);
                                });
                            }, 1);
                        }
                        ]]>
                .col-xs-6
                    a.scrollspy-link(data-target='image', scrollspy-delay='600', href='#Treiber-Studio', title='Treiber-Studio')
                        svg#svgTS(xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', width='150', height='150', viewbox='-10 -12 150 150', preserveaspectratio='xMidYMid', style='display: block; float: right')
                            g
                                image(x='0', y='0', xlink:href='/img/Treiber-Studio_Avatar.png', width='128', height='128', onmouseover='addGlow(evt)', onmouseout='removeGlow(evt)', onclick="togglePageHeaders('ts');addDrop(evt)")
                        img#avatar-treiber-studio.svg-alternate.img-responsive.center-block.img-hoverglow.img-dropshadow-toggle(src='/img/Treiber-Studio_Avatar.png', style='float: right; padding-top: 12px; padding-right: 12px;', onclick="togglePageHeaders('ts');")
                .col-xs-6
                    a.scrollspy-link(data-target='image', scrollspy-delay='600', href='#CV_One', title='CV One')
                        svg#svgCVO(xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', width='150', height='150', viewbox='-30 -30 150 150', preserveaspectratio='xMidYMid', style='display: block; float: left;')
                            g
                                image(x='0', y='0', xlink:href='/img/CV_One_Avatar.png', width='96', height='96', onmouseover='addGlow(evt)', onmouseout='removeGlow(evt)', onclick="togglePageHeaders('cvo');addDrop(evt)")
                        img#avatar-cv-one.svg-alternate.img-responsive.center-block.img-hoverglow.img-dropshadow-toggle(src='/img/CV_One_Avatar.png', style='float: left; padding-top: 30px; padding-left: 30px', onclick="togglePageHeaders('cvo')")
                .col-xs-12
                    small.text-muted
                        hr
                        i.glyphicon.glyphicon-hand-up
                        |  Click or touch one of the Logos.
    .page-header.page-header-gray.page-header-toggle-ts.text-center
        h1#Treiber-Studio.scrollspy-target(title='Treiber-Studio')
            img.img-responsive.center-block(src='/img/Treiber-Studio_Avatar.png', width='auto', height='auto', style='width: auto; height: auto')
            | Our biggest success so far
            strong
                q Treiber-Studio
            br
            small
                | with user growth rates up to 60k per week at covermount releases!
        img.img-responsive.center-block(src='/img/Treiber-Studio_Splash.png', width='auto', height='auto', style='width: auto; height: auto')
        .container
            hr
        span.h3.open-sans
            | Treiber-Studio is a desktop software for updating device drivers
            br.hidden-xs.hidden-sm
            | and thereby specialized to detect OEM systems reliable and to offer compatible OEM driver packages to the user.
        .container
            hr
        p.lead
            | Treiber-Studio significantly coined and played a big part in developing the market,
            br.hidden-xs.hidden-sm
            | by simplifying the driver search and offering solutions for the many problems which may repeatedly occur during driver updates.
    .page-header.page-header-toggle-ts.text-center
        h2#Treiber-Studio_Software_Concept.scrollspy-target(title='Software Concept')
            i.fa.fa-gears.fa-5x
            | The secret behind the reliability of Treiber-Studio is the underlying complex software concept.
        .features
            ul.list-inline.feature-list.text-center(style='list-style-type: decimal')
                li.text-default
                    span.alert.alert-default.feature
                        i.el.el-5x.el-list-alt(style='padding-bottom: 0.1em')
                    span.h3 System Analysis
                    | Treiber-Studio analyzes the computer first and transmits the hardware and driver information to the Treiber-Studio server.
                li.text-success
                    span.alert.alert-success.feature
                        span(style='padding-top: 0.5em')
                            span.fa-stack.fa-3x(style='padding: 0 1.1em')
                                i.fa.fa-cloud.fa-stack-2x(style='')
                                i.fa.fa-cog.fa-stack-1x.text-shadow(style='top: 0.05em; color: #fff')
                    span.h3 Driver Cloud
                    | Then Treiber-Studio receives a response with all available and updated chip manufacturer and OEM drivers.
                li.text-danger
                    span.alert.alert-danger.feature(style='')
                        span
                            span.fa-stack.fa-2-4x(style='padding-bottom: 0.5em')
                                i.fa.fa-search.fa-stack-2x
                                i.fa.fa-cog.fa-stack-1x(style='left: -0.17em; top: -0.065em; font-size: 0.9em')
                    span.h3 Driver Care
                    | Afterward the service team takes care about unknown devices and OEM systems.
                li.text-primary
                    span.alert.alert-info.feature(style='')
                        i.fa.fa-4x.fa-envelope.text-primary(style='margin: -0.15em 0; margin-left: 0.4em')
                    span.h3 Update Notification
                    | If there are new or updated drivers available, the user gets notified by the service team by email.
        .container
            hr(style='margin-top: 0')
            .fa-stack-container
                style.
                    table.workflow-root > tbody > tr > th, table.workflow-root > tbody > tr > td {
                        padding: 1em;
                        text-align: center;
                    }

                    table.workflow-root > tbody > tr.workflow-nopadding {
                        border-collapse: collapse;
                        border-spacing: 0
                    }

                    table.workflow-root > tbody > tr.workflow-nopadding > td {
                        padding: 0;
                    }

                    table.workflow-root > tbody > tr.workflow-nopadding-top > td {
                        padding-top: 0;
                    }

                    table.workflow-root > tbody > tr.workflow-nopadding-bottom > td {
                        padding-bottom: 0;
                    }
                table.workflow-root.text-shadow(style='margin: 0 auto; border-collapse: separate; border-spacing: 5px; font-size: 0.8em')
                    tbody
                        tr
                            td(colspan='2')
                                span.fa-stack.fa-5x.resize-shrink
                                    img.fa-stack-2x(src='/img/Treiber-Studio_Tower.png', alt='Tower')
                            td(colspan='2')
                                span.fa-stack.fa-4x.resize-shrink(style='bottom: 0.3em; left: 0.1em')
                                    i.el-list-alt.fa-stack-1x.text-default(style='left: -0.2em')
                                    i.fa.fa-long-arrow-right.fa-stack-2x.text-default-bright(style='top: 0.2em')
                            td(colspan='2')
                                span.fa-stack.fa-5x.resize-shrink
                                    i.fa.fa-globe.fa-stack-2x
                                    img.fa-stack-1x(src='/img/Treiber-Studio_Avatar.png', alt='Treiber-Studio', style='position: relative; vertical-align: middle; width: 60%; height: 60%; bottom: 0.15em')
                        tr.workflow-nopadding-bottom
                            td(colspan='2')
                                span.fa-stack.fa-4x.resize-shrink
                                    i.fa.fa-long-arrow-up.fa-stack-2x.text-success-bright(style='')
                            td(colspan='2')
                                span.fa-stack.fa-4x.resize-shrink
                                    i.fa.fa-long-arrow-left.fa-stack-2x.rotate-45.text-primary-bright(style='bottom: 0.04em')
                                    i.fa.fa-long-arrow-down.fa-stack-2x.rotate-45.text-success-bright(style='top: 0.04em')
                            td(colspan='2')
                                span.fa-stack.fa-4x.resize-shrink(style='width: 1em; left: 0.5em;')
                                    i.fa.fa-long-arrow-down.fa-stack-2x.text-danger-bright
                                span.fa-stack.fa-2x.resize-shrink.text-danger-bright(style='bottom: 0.2em; left: 0.6em;')
                                    i.fa.fa-search.fa-stack-2x
                                    i.fa.fa-cog.fa-stack-1x(style='left: -0.17em; top: -0.075em; font-size: 0.9em;')
                        tr.workflow-nopadding
                            td
                            td
                            td
                            td(colspan='2')
                                i.fa.fa-envelope.fa-4x.resize-shrink.text-primary-bright(style='margin: -0.15em 0; margin-left: 0.4em')
                            td
                        tr.workflow-nopadding-top
                            td(colspan='2')
                                span.fa-stack.fa-5x.resize-shrink(style='padding: 0 1.1em')
                                    i.fa.fa-cloud.fa-stack-2x.text-success-bright(style='')
                                    i.fa.fa-cog.fa-stack-1x(style='top: 0.05em; color: #fff')
                            td(colspan='2')
                                span.fa-stack.fa-4x.resize-shrink
                                    i.fa.fa-long-arrow-left.fa-stack-2x.text-success-bright(style='')
                            td(colspan='2')
                                span.fa.fa-stack.fa-5x.resize-shrink
                                    i.el-group.fa-stack-2x(style='')
                                    img.fa-stack-1x(src='/img/Treiber-Studio_Avatar.png', alt='Treiber-Studio', style='position: relative; vertical-align: middle; width: 20%; height: 20%; top: 0.25em; left: 0.2em')
                .well(style='display: inline-block')
                    | All the time the service team is systematically working through the user profiles and determines drivers for unknown devices and also updated drivers.
                    br
                    | The drivers will be analyzed and included into the continuous growing database with
                    b drivers for more than 110.000 devices
                    | .
                    br
                    | Finally the driver packages will be uploaded into the cloud and are available for the future,
                    br.hidden-xs.hidden-sm
                    | even if manufacturers canceled the support for a product.
    .page-header.page-header-purple.page-header-toggle-ts.text-center
        h2#Treiber-Studio_Product-Features.scrollspy-target(title='Product Features')
            i.fa.fa-lightbulb-o.fa-6x
            | Treiber-Studio is the pioneer of many essential program features for a trouble-free driver update
            br
            small which were picked up and adopted by the international competition over time.
        .container.features-container
            .row.features
                .col-md-4
                    p
                        span
                            span.fa-stack.fa-3x(style='top: 0.2em')
                                i.fa.fa-cog.fa-stack-1x(style='bottom: 0.5em; font-size: 1.5em; color: #b561a2')
                                i.fa.fa-filter.fa-stack-2x
                    h3 Device Classification
                    | The
                    b Standard Devices Filter
                    |  filters all unimportant devices from the system overview whose drivers are provided by the operating system, and displays only devices which have upgradeable drivers. In addition, we have introduced the categories
                    b Mainboard
                    | ,
                    b Internal Peripherals
                    |  and
                    b External Peripherals
                    | .
                .col-md-4
                    p
                        span
                            span.fa-stack.fa-3x
                                i.fa.fa-cogs.fa-stack-1x(style='left: -0.28em; bottom: 0.12em; font-size: 0.7em; color: #b561a2')
                                i.fa.fa-search.fa-stack-2x
                    h3 OEM-Detection
                    | With a complex system analysis, which touches even the BIOS, we are the pioneers in the
                    b OEM System Detection
                    | . To protect our users from installing incompatible
                    b Chip Manufacturer Drivers
                    |  on OEM systems, we offer
                    b OEM Driver Packages
                    |  and only system compatible
                    b OEM Chipset Drivers
                    | .
                .col-md-4
                    p
                        span
                            span.fa-stack.fa-3x(style='padding: 0 1.1em')
                                i.fa.fa-cloud.fa-stack-2x
                                i.fa.fa-cog.fa-stack-1x.text-shadow(style='top: 0.05em; color: #FFEFFB')
                        i.fa.fa-ambulance.fa-5x
                    h3 Driver-Cloud
                    | Through the
                    b Online Hardware Profile
                    |  our users can download their actual drivers from the
                    b Cloud
                    |  after a system crash easily, without having to install the software. And the
                    b Driver History
                    |  allows our users to restore previously functioning drivers problem-free.
            .row.features
                .col-md-4
                    p
                        i.fa.fa-briefcase.fa-5x
                        i.fa.fa-random.fa-5x
                    h3 Driver Compilation
                    | With the
                    b Driver Compilation
                    |  we created for our users the opportunity to create their own driver collections quickly and easily. And with the
                    b Operating System Switch
                    |  we have rounded out this feature.
                .col-md-4
                    p
                        span
                            span.fa-stack.fa-3x
                                i.fa.fa-flask.fa-stack-1x(style='font-size: 1.4em; left: -0.01em; bottom: 0.05em; color: #b561a2')
                                i.fa.fa-cogs.fa-stack(style='top: 0.48em; font-size: 0.4em; color: #FFEFFB')
                                i.fa.el-ban-circle.fa-stack-2x
                    h3 No experiments!
                    | Unlike international competitors, we distanced ourselves from driver backup functions, which can collect only driver fragments from the system without considering the driver control software of the respective manufacturer.
                .col-md-4
                    p
                        span
                            style.
                                .update-notofication .fa-envelope {
                                    color: #b561a2;
                                    font-size: 0.5em
                                }

                                .update-notofication .mail-1 {
                                    top: -1.5em;
                                    left: 3.5em
                                }

                                .update-notofication .mail-2 {
                                    top: -0.7em;
                                    left: 5.35em
                                }

                                .update-notofication .mail-3 {
                                    top: 0.7em;
                                    left: 4em
                                }
                            span.fa-stack.fa-3x.update-notofication
                                i.fa.el-bullhorn.fa-stack-2x
                                i.fa.fa-envelope.rotate-45.fa-stack-1x.mail-1
                                i.fa.fa-envelope.rotate-75.fa-stack-1x.mail-2
                                i.fa.fa-envelope.rotate-100.fa-stack-1x.mail-3
                    h3 Driver Update Notification
                    | In addition, we inform our users with
                    b Email Alerts
                    |  about changes und updates in their online profile and keeping them up to date about new drivers. There was no permanent operation of the software necessary as long as no changes to the system were made.
    .page-header.page-header-toggle-ts.text-center
        h2#Treiber-Studio_User-Interface.scrollspy-target(title='User Interface')
            span.fa-stack.fa-3x
                i.fa.fa-desktop.fa-stack-2x(style='')
                i.fa.el-website.fa-stack-1x(style='left: 0.075em; top: 0.21em; font-size: 0.9em')
            br
            | The user interface
        span.h3.open-sans
            | A sophisticated database and an intuitive and quick-to-use user interface
            br.hidden-xs
            | simplifies the stressful search for new, system matching drivers.
        .thumbnail
            .caption.h5.open-sans(style='width: 380px; height: 4em')
                | Through vector-based animated controls and a guided navigation, the software guides you through every step, …
            img.img-responsive.img-rounded(style='margin-top: 20px', src='/img/Treiber-Studio_1.png')
        .col-lg-offset-1.thumbnail
            .caption.h5.open-sans(style='width: 380px; height: 4em')
                | … starting with selection, over installation, through to backup and restoring drivers.
            img.img-responsive.img-rounded(style='margin-top: 20px', src='/img/Treiber-Studio_2.png')
        .container
            hr
            small.text-muted
                i.fa.fa-wrench.fa-2x
                span
                    | We are currently updating the pictures. Shortly you will find here a small gallery.
    .page-header.page-header-blue.page-header-toggle-ts.text-center
        h2#Treiber-Studio_User-Feedback.scrollspy-target(title='User Feedback')
            i.fa.fa-comments-o.fa-4x
            | With Treiber-Studio we tremendously simplified the IT life of our users.
        hr
        .container
            .row
                .col-md-4
                    p.panel.panel-default.panel-body.text-justify
                        i.fa.fa-quote-left
                        i
                            | Ich wollte einmal die Gelegenheit nutzen, mich für Ihr aktuelles, überaus hilfreiches Produkt zu bedanken. Ich hatte seit meinem Umstieg auf Windows 7 immer wieder Probleme mit dem Grafiktreiber.
                            br
                            | Ohne große Erwartungen habe ich es installiert. Mein System wurde sofort erkannt und Treiber vorgeschlagen. Anschließend habe ich den empfohlenen Treiber für meine Grafikkarte (keine Mainstream Karte, sondern speziell für den Gebrauch von mehreren Bildschirmen) direkt aus der Anwendung installiert. Und siehe da, seitdem ist das Problem nicht wieder aufgetreten!
                            br
                            | Ich werde es sicherlich weiterempfehlen.
                        i.fa.fa-quote-right
                        span.text-muted - ein zufriedener Kunde
                .col-md-4
                    p.panel.panel-default.panel-body.text-justify
                        i.fa.fa-quote-left
                        i
                            | Die 2011er Version Ihres Produkts hat mich vor allem dadurch überzeugt, dass ich die Möglichkeit habe, mir meine eigene Treiber-CD erstellen zu können. Es wäre von Vorteil, wenn man die Treiber-Kompilation auch für andere Betriebssysteme zusammenstellen könnte, als nur für das derzeit installierte.
                            br
                            | Mein Rechner ist noch mit Windows XP ausgerüstet und ich spiele mit dem Gedanken, endlich auf Windows 7 umzustellen. Von daher wäre es nicht schlecht, direkt eine Treiber-CD für meine Hardware unter Windows 7 erstellen zu können.
                            br
                            | Vieleicht setzen Sie dies ja in der nächsten Version um.
                        i.fa.fa-quote-right
                        span.text-muted Jürgen Schm....
                .col-md-4
                    p.panel.panel-default.panel-body.text-justify
                        i.fa.fa-quote-left
                        i
                            | Nachdem ich mit Ihren Treiberstudio alles ausprobiert habe. Viele Neuinstallationen an meinem alten und auch hier am neuen 2 Tage schon Neuinstallieren mußte und jetzt auf 64bit umgestiegen bin muss ich Ihnen sagen das ich mit Ihrem Produkt 100% Zufrieden war und bin.
                            br
                            | Ich habe alles ausprobiert was so am Markt war keines war so zuverlässig und vor allen Dingen Fehlerfrei. Wenn Sie dann die neue Version auflegen benachrichtigen Sie mich sofort. Ich werde die auf jedenfall kaufen.
                            br
                            | Vielen Dank für Ihre doch hervoragende Arbeit und alles gute für 2013
                        i.fa.fa-quote-right
                        span.text-muted Hans-Werner Se......
    .page-header.page-header-toggle-ts.text-center
        h2#Treiber-Studio_Press.scrollspy-target(title='Press')
            i.fa.fa-camera.fa-4x
            | Our products profit from a continuous success story with press and covermount releases.
        .container.features-container
            span.h3.open-sans
                | Treiber-Studio was represented in the German-speaking area
                br.hidden-xs.hidden-sm.hidden-md
                | on almost all computer magazines with cover stories.
            hr
            .row.features
                .col-md-5.col-md-offset-1(style='margin-bottom: 0')
                    p
                        span
                            span.fa-stack.fa-3x
                                i.fa.fa-circle.fa-stack-2x
                                i.fa.fa-arrow-down.fa-stack-1x(style='top: 0.024em; font-size: 1.4em; color: #b561a2')
                    h3 Download Portals
                    | Treiber-Studio was taken up by many download portals. The product was, amongst others, ranked in the CHIP download charts permanently among the top 100 and at major releases we could keep us up in the top 10 even for weeks.
                .col-md-5(style='margin-bottom: 0')
                    p
                        span
                            span.fa-stack.fa-3x
                                i.fa.fa-circle.fa-stack-2x
                                i.fa.fa-cogs.fa-stack-1x(style='top: 0.015em; left: -0.05em; font-size: 1.1em; color: #b561a2')
                    h3 Covermount Media
                    | We also provided for covermount media regularly actual driver collections from our database. These collections can be put together from specific device categories and contain always the most up to date drivers for the most common devices. The driver collections can also be detected and used by Treiber-Studio.
            hr(style='margin-bottom: 0')
        h3
            | Treiber-Studio Product Publications
            br
            small Version 6.0 / 2010 / 2011 / 2013
        .container
            .table-responsive
                table.table.table-bordered.table-striped.text-left(style='min-width: 560px; margin:0 auto; width: auto')
                    thead
                        tr
                            th Date
                            th Titel (Covermount, Drivers)
                            th Publisher
                    tbody
                        tr
                            td 2008.4
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2008.8
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2009-2013
                            td CHIP digital (p. A.)
                            td CHIP Communication GmbH
                        tr
                            td 2009.5
                            td PC go! Neuauflage Mai
                            td WEKA Verlag, DE
                        tr
                            td 2009.7
                            td Direct Distribution - Cervis
                            td CHIP Communication GmbH, DE
                        tr
                            td 2009.7
                            td Specialized Trade
                            td CHIP Communication GmbH, DTP, DE
                        tr
                            td 2009.9
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2009.11
                            td PC Welt
                            td IDG Magazine Media GmbH, DE
                        tr
                            td 2009.12
                            td PC Welt
                            td IDG Magazine Media GmbH, DE
                        tr
                            td 2010.1
                            td CD Austria
                            td CDA Verlag, AT
                        tr
                            td 2010.1
                            td Online-Store - Cyberport
                            td CHIP Communication GmbH, DE
                        tr
                            td 2010.2
                            td PC Welt
                            td IDG Magazine Media GmbH, DE
                        tr
                            td 2010.3
                            td Online-Store - Softwareload
                            td CHIP Communication GmbH, DE
                        tr
                            td 2010.7
                            td PC Welt
                            td IDG Magazine Media GmbH, DE
                        tr
                            td 2010.7
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2010.9
                            td Online-Store - youload
                            td CHIP Communication GmbH, DE
                        tr
                            td 2010.10
                            td CHIP
                            td CHIP Communication GmbH, DE
                        tr
                            td 2010.12
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2011.2
                            td COMPUTER BILD (4 Pages)
                            td Axel Springer AG, DE
                        tr
                            td 2011.5
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2011.9
                            td PC Welt
                            td IDG Magazine Media GmbH, DE
                        tr
                            td 2011.11
                            td PC go!
                            td WEKA Verlag, DE
                        tr
                            td 2011.12
                            td PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2013
                            td DownloadMix
                            td DownloadMix GmbH &amp; Co. KG, DE
                        tr
                            td 2013.2
                            td COMPUTER BILD (2 Pages)
                            td Axel Springer AG, DE
                        tr
                            td 2013.7
                            td PC go! / PC Magazin
                            td WEKA Verlag, DE
                        tr
                            td 2013.10
                            td Fachhandel
                            td s.a.d. GMBH, DE
    .page-header.page-header-red.page-header-toggle-ts.text-center
        h2#Treiber-Studio_Downtime.scrollspy-target(title='Downtime')
            i.fa.fa-power-off.fa-4x
            | Why is Treiber-Studio currently not available?
        .container
            span.h4.open-sans
                | We've decided to totally redesign our product in response to the current market situation,
                br.hidden-xs.hidden-sm.hidden-md
                | where for instance also manufacturers are on the move creating their own update tools.
            span.h4.open-sans
                | We will also open up new markets to expand our product with new functions,
                br.hidden-xs.hidden-sm.hidden-md
                | and to make the operation of a PC itself easier for our users.
    .page-header.page-header-toggle-ts.text-center
        h2#Treiber-Studio_Relaunch.scrollspy-target(title='Relaunch')
            i.fa.fa-road.fa-5x
            | How does the Treiber-Studio story continue?
        .container
            span.h3.open-sans
                | Treiber-Studio is currently under further development
                br.hidden-xs
                | and will be placed again in the market under a new name.
            hr
            p.lead
                | Due to the size of the new features, three major versions are already planned
                br.hidden-xs
                | and the first beta version is scheduled for publication later this year.
        h4.open-sans.label-horizontal
            small
                | We will keep you up to date on Twitter and Google+.
            br
            | Follow us:
            a(href=twitter)
                i.fa.fa-tw
                | #{twitterName}
            |&nbsp;|&nbsp;
            a(title=googlePlusName, rel='publisher', href=googlePlus)
                i.fa.fa-gp
                | #{googlePlusName}
    .page-header.page-header-blue.page-header-toggle-cvo.text-center
        h1#CV_One.scrollspy-target(title='CV One')
            img.img-responsive.center-block(src='/img/CV_One_Avatar.png', width='auto', height='auto', style='width: auto; height: auto; padding-top: 20px; margin-bottom: 20px')
            | 2004-2007 - The leading video resume software
            strong
                q CV One
            br
            small
                | which is patent pending in the USA since 2007.
        img.img-responsive.img-rounded.center-block(src='/img/CV_One_Flyer.jpg', width='423', height='auto', style='width: 423px; height: auto')
        .container
            hr
            span.h4.open-sans
                | In the past, CV One was a desktop software for creating a design template based video resume homepage with the possibility of integration of any resume documents for uploading into a hosting plan or a website (e.g. blog).
    .page-header.page-header-toggle-cvo.text-center
        h2#CV_One_Software_Concept.scrollspy-target(title='Software Concept')
            i.fa.fa-gears.fa-5x
            | CV One was the first software of its type for creating a personal video CV from scratch.
        .container
            span.h4.open-sans
                | The initial core function of the software was to create high quality videos, taking the computing power into account and then to compress the video raw data for web to a flash video format (FLV).
            span.h4.open-sans
                | We further developed this idea to the possibility of the website creation to create a full-fledged product.
            hr
        .fa-stack-container.text-shadow
            p
                i.fa.fa-video-camera.fa-6x.resize-shrink(style='margin: 0 0 0 0.1em; color: #5d83cc')
                br
                i.fa.fa-arrow-down.fa-3x.resize-shrink(style='margin: 0.5em 0')
            p
                i.fa.fa-film.fa-5x.resize-shrink(style='margin: 0')
                i.fa.fa-plus.fa-3x.resize-shrink(style='margin: 0 0.25em 0 0.4em')
                i.fa.fa-file-text-o.fa-5x.resize-shrink(style='margin: 0 0.1em')
                i.fa.fa-plus.fa-3x.resize-shrink(style='margin: 0 0.25em')
                i.fa.fa-picture-o.fa-5x.resize-shrink(style='margin-left: 0.1em')
            p
                i.fa.fa-arrow-down.fa-3x.resize-shrink(style='margin: 0.5em 0')
                br
                i.fa.el-website.fa-5x.resize-shrink(style='margin: 0.15em 0')
                br
                i.fa.fa-arrow-down.fa-3x.resize-shrink(style='margin: 0.5em 0')
                br
                i.fa.fa-globe.fa-6x.resize-shrink(style='margin: 0 0.1em; color: #5d83cc')
        .container
            hr
            span.h4.open-sans
                | We successfully led the project to the beta phase. And it was announced and presented at recruitment fairs, and the German and international media have reported about the revolutionary concept of personal application.
    .page-header.page-header-yellow.page-header-toggle-ts.text-center
        h1#Treiber-Studio_Mobile-Market.scrollspy-target(title='Mobile-Market')
            i.fa.fa-compass.fa-5x
            br
            | Going forward, we'll increasingly focus on the mobile market
            br.hidden-xs
            | to make IT life "on the go" easier too.
        .container
            hr
            .fa-stack-container.text-shadow
                span.fa-stack.fa-6x.resize-shrink
                    i.fa.fa-laptop.fa-stack-2x
                    span.fa-stack-1x.fjalla-one(style='font-size: 0.6em; left: 0.1em; bottom: 0.15em; color: #b561a2') Å
                span.fa-stack.fa-5x.resize-shrink(style='margin-left: 0.5em')
                    i.fa.fa-tablet.fa-stack-2x
                    span.fa-stack-1x.fjalla-one(style='font-size: 0.7em; left: 0.01em; bottom: 0.12em; color: #b561a2') Å
                span.fa-stack.fa-4x.resize-shrink(style='width: 1.8em; bottom: 0.05em')
                    i.fa.fa-mobile.fa-stack-2x
                    span.fa-stack-1x.fjalla-one(style='font-size: 0.5em; left: 0.01em; top: 0.15em; color: #b561a2') Å

block script
    script(src='//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js')
    script.
        window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\\/script>');
    script(src='/js/dist/vendor.min.js')
    script(src='/WebStatic/js/dist/WebStatic.min.js')
    script(src='/js/dist/main.min.js')
    script#scroll-spy-test.
        $('.scroll-to-top').click(function (event) {
            event.preventDefault();
            $('html, body').animate({scrollTop: 0}, 1000, 'easeInOutQuint', function () {
                $('.scroll-to-top a').blur()
            });
            return false;
        })
